## ruby-whenever 0.9.2

=== debian/changelog ===
ruby-whenever (0.9.2-2) unstable; urgency=low

  * Workaround missing chronic in gem list on Debian

 -- František Dvořák <valtri@civ.zcu.cz>  Fri, 14 Mar 2014 12:10:02 +0100

ruby-whenever (0.9.2-1) unstable; urgency=low

  * Initial release

 -- František Dvořák <valtri@civ.zcu.cz>  Tue, 11 Mar 2014 23:18:38 +0100
