=== debian/control ===
Source: ruby-whenever
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-whenever.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-whenever.git;a=summary
Homepage: https://github.com/javan/whenever/wiki/_pages
XS-Ruby-Versions: all

Package: ruby-whenever
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, rake, ruby | ruby-interpreter, ruby-chronic (>= 0.6.3), ruby-activesupport-4.0, ruby-shoulda (>= 2.1.1), ruby-mocha (>= 0.9.5)
Description: Cron jobs in ruby.
 Clean ruby syntax for writing and deploying cron jobs.
