## ruby-whenever 0.9.4

=== debian/changelog ===
ruby-whenever (0.9.4-1build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 19:06:03 +0000

ruby-whenever (0.9.4-1) unstable; urgency=medium

  * Initial release (Closes: #777055)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Feb 2015 12:41:24 -0200
