=== debian/control ===
Source: ruby-whenever
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake, ruby-mocha, ruby-chronic
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-whenever.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-whenever.git;a=summary
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-whenever
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-chronic
Description: Ruby library to abstract writing and deploying cron jobs
 whenever provides a clean ruby syntax for writing and deploying cron jobs. It
 provides commands to install and uninstall cronjobs, so for example an
 application can install its cronjobs when it starts, and uninstall them when
 it stops for maintaince.
