## ruby-whenever 1.0.0

=== debian/changelog ===
ruby-whenever (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Fix package wrt cme
  * Fix d/copyright
  * Add myself as an uploader
  * Add Homepage
  * Temporarily disable tests
  * Add Rules-Requires-Root: no
  * Move debian/watch to gemwatch.debian.net

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 13 May 2020 18:32:07 +0530
