=== debian/control ===
Source: ruby-whenever
Maintainer: Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-chronic,
               ruby-mocha
Standards-Version: 4.5.0
Homepage: https://github.com/javan/whenever
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-whenever
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-whenever.git
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-whenever
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-chronic,
         ${misc:Depends},
         ${shlibs:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: Ruby library to abstract writing and deploying cron jobs
 whenever provides a clean ruby syntax for writing and deploying cron jobs. It
 provides commands to install and uninstall cronjobs, so for example an
 application can install its cronjobs when it starts, and uninstall them when
 it stops for maintaince.
