=== debian/watch ===
version=4
https://gemwatch.debian.net/whenever .*/whenever-(.*).tar.gz
